.menu {
	BACKGROUND: #ffffff; BORDER-BOTTOM: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; LEFT: 0px; MARGIN: 0px; OVERFLOW: visible; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 100px
}
.menu A {
	BACKGROUND: #cdecf5; COLOR: black; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-LEFT: 10px; TEXT-DECORATION: none; WIDTH: 100px
}
.menu A:visited {
	BACKGROUND: #cdecf5; COLOR: black; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-LEFT: 10px; TEXT-DECORATION: none; WIDTH: 100px
}
.menu A:hover {
	BACKGROUND: #317be7; COLOR: black; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-LEFT: 10px; TEXT-DECORATION: none; WIDTH: 100px
}
.menu .border {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #f4f4f4 1px solid; BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #f4f4f4 1px solid
}
.menu .text {
	HEIGHT: 15px; OVERFLOW: hidden; WIDTH: 75px
}
.menu .arrow {
	HEIGHT: 12px; OVERFLOW: hidden; PADDING-LEFT: 5px; PADDING-TOP: 3px; WIDTH: 15px
}
.menu .arrow IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; HEIGHT: 7px; WIDTH: 6px
}
